@charset "utf-8";
/* CSS Document */

html {
	font-size: 62.5%;
	height: 100%;
	overflow-y: scroll;
	-webkit-font-smoothing: antialiased;
	scroll-behavior: smooth;
}

body{
	color: #000;
	font-family: "ryo-gothic-plusn","Hiragino Kaku Gothic ProN","Hiragino Sans",sans-serif;
    font-size: 1.6rem;
	letter-spacing: 0.1em;
	line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    /*overscroll-behavior: none;*/
	min-height: 100%;
    width: 100%;
    min-width: 1280px;
    margin: 0 auto;
    position: relative;
    text-size-adjust: 100%;
    word-wrap: break-word;
}

selection{
	display: block;
	margin-bottom: 150px;
	padding-top: 1px;
}
selection#profile{
	background-color: #efeceb;
	padding-bottom: 150px;
	margin-bottom: 0;
}
selection#manifesto{
	background-color: #FFA300;
	padding-bottom: 150px;
	margin-bottom: 0;
}

selection .inner{
	width: 1000px;
	margin: 0 auto;
}

@media screen and (max-width:1280px) {
	selection{
		margin-bottom: 75px;
	}
	selection .inner{
		width: 100%;
		margin: 0 auto;
	}
	selection#profile{
		padding-bottom: 75px;
	}
	selection#manifesto{
		padding-bottom: 75px;
	}
}



img {
    height: auto
}
a{
	transition: opacity 400ms ease;
	cursor: pointer;
}
a:hover{
	opacity: 0.6;
}

.pc{
	display: block;
}
.sp{
	display: none;
}

@media screen and (max-width:1280px) {
	body{
		min-width: 100%;
	}
	body.fix{
		overflow: hidden;
		height: 100%;
	}
	.pc{
		display: none;
	}
	.sp{
		display: block;
	}
	img.pc{
		display: block;
	}
	img.sp{
		display: none;
	}
}
@media screen and (max-width:480px) {
	img.pc{
		display: none;
	}
	img.sp{
		display: block;
	}
}

ruby > rt{
	font-size: 32%;
	margin-bottom: .4rem;
}

/*wrap***************************************/
.mainWrap{
	position: relative;
	overflow: hidden;
}


/*lead***************************************/
.lead p{
	font-size: 1.5rem;
	line-height: 1.7;
}
#index .lead{
	text-align: center;
}
.lead.sml{
	font-size: 1.5rem;
	line-height: 1.6;
}
.lead.sml + .sml{
	margin-top: 20px;
}
.lead a{
	text-decoration: underline;
}
.lead p + p{
	margin-top: 20px;
}
.red{
	color: #e60012;
	line-height: 1.6;
}
.gray{
	color: #666;
	line-height: 1.6;
}
.left{
	text-align: left;
}

@media screen and (max-width:1280px) {
	.lead{
		font-size: 1.4rem;
		margin-left: 20px;
		margin-right: 20px;
	}
	.lead.sml{
		font-size: 1.2rem;
	}
}
@media screen and (max-width:480px) {
	.lead{
		text-align: left;
	}
	#index .lead{
		text-align: left;
	}
	#index .lead.center{
		text-align: center;
	}
}


/*btn***************************************/
.btn_b a,
.btn_bbl a{
	color: #fff;
	font-size: 1.8rem;
	text-align: center;
	border: 1px solid #fff;
	border-radius: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 400px;
	height: 70px;
	margin: 50px auto 0;
	position: relative;
	cursor: pointer;
}
.btn_b a::after,
.btn_bbl a::after{
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(45deg);
	transition: right 0.3s ease;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 20px;
	margin: auto;
}
.btn_bbl a{
	color: #000;
	border: 1px solid #000;
}
.btn_bbl a::after{
	border-top: 2px solid #000;
	border-right: 2px solid #000;
}
.btn_b a:hover::after,
.btn_bbl a:hover::after{
	right: 10px;
}
.sizeL a{
	width: 500px;
}
@media screen and (max-width:1280px) {
	.btn_b a,
	.btn_bbl a{
		font-size: 1.6rem;
		width: 280px;
		height: 55px;
		margin: 40px auto 0;
	}
	.btn_b a::after,
	.btn_bbl a::after{
		right: 15px;
	}
	.sizeL a{
		width: 280px;
	}
}


/*header***************************************/
.header{
	width: 100%;
	padding: 20px 40px 18px;
	background-color: rgb(255 255 255 / 0.85);
	position: relative;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 100;
}

.header a:hover{
	opacity: 1;
}

.header_inner{
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	position: relative;
}
.header_navi{
	margin-top: 5px;
}
.header_navi ul{
	display: flex;
	align-items: center;
}
.header_navi li{
	font-family: "ryo-text-plusn", serif;
	font-size: 1.8rem;
	font-weight: 500;
	letter-spacing: 0.1rem;
	margin-right: 40px;
}
.header_navi li:last-of-type{
	margin-right: 0;
}
.header_navi li a{
	color: #000;
	display: flex;
	position: relative;
	text-decoration: none;
}
.header_navi li a::after{
	background-color: #ff5400;
	bottom: -6px;
	content: "";
	height: 3px;
	left: 0;
	position: absolute;
	transform: scale(0, 1);
	transform-origin: center top;
	transition: transform .3s;
	width: 100%;
}
.header_navi li a:hover::after {
	transform: scale(1, 1);
}

.header_title h1{
	display: flex;
	align-items: center;
}
.header h1 span.sanseito{
	font-size: 0;
	background: url("../images/common/logo_sanseito_h.svg")center center / 180px 53px no-repeat;
	width: 180px;
	height: 53px;
	display: block;
	margin-right: 37px;
}
.header h1 a span.tanikoichiro{
	font-size: 0;
	background: url("../images/common/logo_tanikoichiro_h.svg")center center / 371px 66px no-repeat;
	width: 371px;
	height: 66px;
	display: block;
}

@media screen and (max-width:1280px) {
	.header{
		padding: 15px 20px 15px 15px;
	}
	.header h1 span.sanseito{
		background: url("../images/common/logo_sanseito_h.svg")center center / 100px 29px no-repeat;
		width: 100px;
		height: 29px;
		margin-right: 10px;
	}
	.header h1 a span.tanikoichiro{
		background: url("../images/common/logo_tanikoichiro_hsp.svg")center center / 156px 28px no-repeat;
		width: 156px;
		height: 28px;
	}
	
	/*sp menu*/
	.menu-icon {
		width: 40px;
		height: 50px;
		position: fixed;
		top: 6px;
		right: 15px;
		cursor: pointer;
		z-index: 1001;
		display: inline-block;
		pointer-events: auto;
	}
	.menu-toggle{
		display: none;
	}
	.menu-icon span {
		display: block;
		height: 1px;
		margin: 9px 0;
		background: #000;
		border-radius: 2px;
		transition: 0.4s;
	}
	.menu-icon span:last-of-type{
		background: none;
		margin-top: -0px;
	}
	.menu-icon span:last-of-type::after{
		content: "MENU";
		color: #000;
		font-size: 11px;
		letter-spacing: 0.1em;
		display: flex;
        justify-content: center;
	}
	.menu-icon.active span:nth-child(1) {
		transform: translateY(5px) rotate(15deg);
	}
	.menu-icon.active span:nth-child(2) {
		transform: translateY(-5px) rotate(-15deg);
	}
	.menu-icon.active span:nth-child(3)::after {
		content: "CLOSE";
	}
	.overlay {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(0, 0, 0, 0.7);
		opacity: 0;
		visibility: hidden;
		transition: all 0.3s ease-in-out;
		z-index: 999;
	}
	.overlay.active{
		opacity: 1;
		visibility: visible;
	}
	.header_navi {
		position: fixed;
		top: 0;
		right: -280px;
		width: 280px;
		height: 100%;
		background: #fff;
		padding: 40px 20px;
		margin-top: 0;
		box-shadow: 2px 0 8px rgba(0,0,0,0.2);
		transition: right 0.4s ease;
		z-index: 1000;
		-webkit-overflow-scrolling: touch;
		overflow-y: auto;
		overflow-x: hidden;
	}
	.header_navi.active{
		right: 0;
	}
	.header_navi ul{
		display: block;
	}
	.header_navi li {
		border-bottom: 1px solid #ededed;
		margin: 0;
	}
	.header_navi li a {
		text-decoration: none;
		color: #000;
		font-size: 1.6rem;
		transition: color 0.3s;
		padding: 20px 0;
	}
	#index .header_navi li a{
		color: #000
	}
	.header_navi li a::after{
		background: none;
	}
}


/*footer***************************************/
.footer{
	padding: 160px 0 50px;
	background-color: #f97b01;
	width: 100%;
}
.footer h2{
	text-align: center;
	margin: 0 auto 90px;
}
.footer h2 a:hover{
	opacity: 1;
}
.footer h2 .logo_sanseito img{
	width: 340px;
}
.footer h2 .tanikoichiro {
	display: inline-block;
	margin-top: 58px;
}
.footer h2 .tanikoichiro img{
	width: 262px;
}
.footer .footer_navi{
	display: flex;
	justify-content: center;
	align-items: center;
}
.footer .footer_navi li{
	color: #fff;
	font-size: 1.8rem;
	border-right: 1px solid #fff;
	padding-right: 30px;
	margin-right: 30px;
}
.footer .footer_navi li:last-of-type{
	border-right: none;
	padding-right: 0;
	margin-right: 0;
}
.footer .footer_links{
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	margin-bottom: 110px;
}
.footer .footer_links li{
	color: #000;
	font-size: 1.8rem;
	display: flex;
	justify-content: center;
	margin: 0 25px;
}
.footer .footer_links li span{
	display: flex;
	align-items: center;
}
.footer .footer_links li span::after{
	content: "";
	width: 26px;
	height: 26px;
	display: block;
	margin-left: 12px;
}
.footer .copy{
	color: #fff;
	text-align: center;
	margin-top: 50px;
}

@media screen and (max-width:1280px) {
	.footer{
		padding: 80px 0 35px;
	}
	.footer h2{
		margin: 0 auto 40px;
	}
	.footer h2 img{
		width: 150px;
	}
	.footer .footer_navi{
		flex-direction: column;
		align-items: flex-start;
	}
	.footer h2 .logo_sanseito img{
		width: 200px;
	}
	.footer h2 .tanikoichiro {
		margin-top: 30px;
	}
	.footer h2 .tanikoichiro img{
		width: 200px;
	}
	
	.footer .footer_navi li,
	.footer .footer_links li{
		text-align: left;
		border-right: none;
		border-bottom: 1px solid #fba34e;
		padding-right: 0;
		margin-right: 0;
		width: 100%;
	}
	.footer .footer_navi li:first-of-type{
		border-top: 1px solid #fba34e;
	}
	.footer .footer_navi li a,
	.footer .footer_links li a{
		font-size: 1.6rem;
		display: block;
		padding: 15px 0 15px 20px;
	}
	.footer .footer_links{
		text-align: left;
		flex-direction: column;
		align-items: flex-start;
		margin-bottom: 40px;
	}
	.footer .footer_links li{
		display: block;
		margin: 0;
	}
	.footer .footer_links li span{
		display: flex;
		align-items: center;
	}
	.footer .footer_links li span::after{
		content: "";
		width: 26px;
		height: 26px;
		display: block;
		margin-left: 12px;
	}
	.footer .copy{
		font-size: 1.2rem;
		margin-top: 25px;
	}
}


/*topic_path***************************************/
.topic_path{
	color: #666;
	font-size: 1.3rem;
	display: flex;
	align-items: center;
	padding: 20px 40px;
	margin-bottom: -70px;
}
.topic_path div,
.topic_path span{
	margin-right: 15px;
}
.topic_path span{
	color: #999;
}
.topic_path a{
	color: #333;
	text-decoration: underline;
}

@media screen and (max-width:1280px) {
	.topic_path{
		font-size: 1.1rem;
		padding: 20px 20px;
		margin-bottom: -50px;
	}
	.topic_path div,
	.topic_path span{
		margin-right: 10px;
	}
}

/*mv_main***************************************/
.mv_main{
	text-align: center;
	position: relative;
	width: 100%;
}
#index .mv_main .mv01{
	background: url("../images/index/mv01.jpg")center center /cover no-repeat;
	height: calc(100vh - 104px);
	min-height: 600px;
	margin: 0;
}
#index .mv_main .mv02{
	background: url("../images/index/mv02.jpg")center center /cover no-repeat;
	height: calc(100vh - 104px);
	min-height: 600px;
	margin: 0;
}

@media screen and (max-width:1280px) {

}
@media screen and (max-width:480px) {
	#index .mv_main .mv01{
		background: url("../images/index/mv01_sp.jpg")center center /cover no-repeat;
		min-height: inherit;
		height: 600px;
	}
	#index .mv_main .mv02{
		background: url("../images/index/mv02_sp.jpg")center center /cover no-repeat;
		min-height: inherit;
		height: 600px;
	}
}


/*title***************************************/
.title{
	margin-top: 150px;
	margin-bottom: 60px;
}
.title h2{
	font-family: "ryo-text-plusn", serif;
	color: #000;
	font-size: 3.8rem;
    letter-spacing: 0.2em;
	text-align: center;	
}
.title small{
	font-family: "Bellefair", serif;
	color: #fff;
	font-size: 3.0rem;
	text-align: center;
	display: block;
	margin-bottom: 15px;
}
.title small span{
	font-family: "ryo-gothic-plusn","Hiragino Kaku Gothic ProN","Hiragino Sans",sans-serif;
	color: #000;
	font-size: 2.0rem;
	font-weight: bold;
	display: block;
	margin-top: 15px;
}

@media screen and (max-width:1280px) {
	.title{
		margin: 75px 20px 30px;
	}
	.title h2{
		font-size: 2.5rem;
	}
	.title small{
		font-size: 2.0rem;
	}
}


/*h***************************************/
h4{
	color: #000;
	font-size: 2.8rem;
	font-family: "ryo-text-plusn", serif;
	margin-bottom: 35px;
}
#index h4{
	text-align: center;
}
@media screen and (max-width:1280px) {
	h4{
		font-size: 1.9rem;
		line-height: 1.6;
		margin: 0 20px 20px;
	}
	
}


/*new_inner***************************************/
.new_inner{
	display: flex;
	justify-content: center;
}
.new_inner .new_box{
	margin: 0 20px;
}
@media screen and (max-width:1280px) {
	.new_inner{
		display: block;
	}
	.new_inner .new_box{
		text-align: center;
		margin: 0 20px;
	}
	.new_inner .new_box + .new_box{
		margin-top: 20px;
	}
}


/*fboxWrap***************************************/
.fboxWrap{
	display: flex;
	justify-content: center;
	align-items: center;
}
.fbox{
	width: 50%;
}
.fbox .photo img{
	width: 100%;
}
.fbox .title{
	margin-top: 0;
}
@media screen and (max-width:1280px) {
	.fboxWrap{
		flex-direction: column;
	}
	.fbox{
		width: 100%;
	}
	.fbox:first-of-type{
		order: 2;
		margin-top: 50px;
	}
}


/****************************************/
#index .mainWrap selection:last-of-type{
	margin-bottom: 0;
}

/****************************************/
.flexBox{
	display: flex;
}

/****************************************/
#greeting .lead p{
	font-size: 1.6rem;
}
@media screen and (max-width:1280px) {
	#greeting .lead p{
		font-size: 1.5rem;
	}
}

/****************************************/
#profile .lead p{
	padding-bottom: 20px;
    border-bottom: 1px dashed #fff;
}
#profile .lead p:last-of-type{
	padding-bottom: 0;
	border-bottom: none;
}

/****************************************/
#manifesto .flexBox{
    justify-content: space-between;
}
#manifesto .flexBox .leftBox{
    width: 30%;
    display: grid;
    grid-template-rows: subgrid;
}
#manifesto .flexBox .middleBox{
    width: 30%;
    display: grid;
    grid-template-rows: subgrid;
}
#manifesto .flexBox .rightBox{
    width: 30%;
    display: grid;
    grid-template-rows: subgrid;
}
#manifesto .number{
	color: #fff;
	font-family: "Bellefair", serif;
	font-size: 5.0rem;
    text-align: center;
	width: 100%;
    margin: 0 0 10px 0;
}
#manifesto img{
    display: block;
    text-align: center; 
    margin: 0 auto;
}
#manifesto h3{
	font-size: 2.4rem;
	font-weight: bold;
	letter-spacing: 0.1rem;
	text-align: center;
	margin-bottom: 30px;
}
#manifesto .exp{
    font-weight: bold;
    text-align: center;
	line-height: 1.4;
	margin-bottom: 20px;
}
#manifesto ul{
    font-size: 1.4rem;
    background-color: #fff;
    padding: 20px;
    list-style: none;
    list-style-position: outside;
}
#manifesto ul li{
	line-height: 1.4;
    position: relative;
    padding-left: 1.4em;
    margin-bottom: 20px;
}
#manifesto ul li:last-of-type{
	margin-bottom: 5px;
}
#manifesto ul li:before {
	color: #fea200;
	content: '';
	position: absolute;
	top: 0.2em;
	left: 0.1em;
	width: 1em;
	height: 1em;
	background-color: #fea200;
	border-radius: 50%;
}
.poliIllust01{
    height: auto;
    width: 80%;
    margin: 35px auto !important;
}
.poliIllust02{
    height: auto;
    width: 60%;
}
.poliIllust03{
    height: auto;
    width: 60%;
}
.official h3{
    color: #fff;
    font-size: 1.2em;
}
@media screen and (max-width:1280px) {
	#manifesto .flexBox{
		flex-direction: column;
	}
	#manifesto .flexBox .leftBox{
		width: calc(100% - 40px);
		margin: 0 auto;
	}
	#manifesto .flexBox .middleBox{
		width: calc(100% - 40px);
		margin: 30px auto;
	}
	#manifesto .flexBox .rightBox{
		width: calc(100% - 40px);
		margin: 0 auto;
	}
	#manifesto h3{
		font-size: 1.8rem;
		margin-bottom: 15px;
	}
}


/****************************************/
#support{
	background-color: #efeceb;
	padding-bottom: 150px;
	margin-bottom: 0;
}
#support .group_sup{
	margin-top: 70px;
}
#support .group_sup .btn_bbl a{
	margin-top: 0;
}
#support .title + .group_sup{
	margin-top: 50px;
}
#support h3{
	font-size: 2.0rem;
	font-weight: bold;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 30px;
}
#support h3::before,
#support h3::after {
  background-color: #000;
  border-radius: 1px;
  content: "";
  height: 1px;
  width: 40px;
}
#support h3::before {
  margin-right: 10px;
  transform: rotate(45deg);
}
#support h3::after {
  margin-left: 10px;
  transform: rotate(-45deg);
}
#support ul{
	display: flex;
	justify-content: center;
}
#support li {
	min-width: 120px;
}
#support li a{
	display: flex;
	flex-direction: column;
	align-items: center;
	margin: 0 10px;
}
#support li .photo{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 80px;
	height: 80px;
}
#support li span{
	font-size: 1.5rem;
	text-align: center;
	margin: 10px auto 0;
}

@media screen and (max-width:1280px) {
	#support{
		padding-bottom: 75px;
	}
	#support .group_sup{
		margin-top: 60px;
	}
	#support .title + .group_sup{
		margin-top: 30px;
	}
	#support h3{
		font-size: 1.6rem;
		margin-bottom: 20px;
	}
	#support h3::before,
	#support h3::after {
	  width: 30px;
	}
	#support ul{
		flex-wrap: wrap;
		margin-bottom: -20px;
	}
	#support li {
		min-width: 100px;
		margin-bottom: 20px;
	}
	#support li .photo{
		width: 50px;
		height: 50px;
	}
	#support li .photo img{
		width: 100%;
	}
	#support li span{
		font-size: 1.2rem;
		letter-spacing: normal;
	}
}

/****************************************/
#map{
	background-color: #fff;
	padding: 0;
}
.footer_info_map{
	width: 100%;
	box-sizing: border-box;
	margin: 0 auto;
}
.footer_info_map_inner{
	position: relative;
	height: 0;
	padding-top: 100%;
	overflow: hidden;
}
.footer_info_map_inner iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#map .fbox{
	text-align: center;
}
#map .fbox:first-of-type{
	padding: 100px 0;
}
#map .fbox h3{
	color: #fff;
	font-size: 1.4rem;
	background-color: #000;
	width: 150px;
	padding: 3px 0;
	margin: 0 auto 20px;
}
#map .address_inner {
	width: 460px;
	margin: 0 auto;
}
#map .address_inner + .address_inner {
	border-top: 1px solid #000;
	margin-top: 50px;
	padding-top: 50px
}
#map .address_inner p{
	font-size: 1.7rem;
	line-height: 1.6;
}

@media screen and (max-width:1280px) {
	#map{
		padding-bottom: 0;
	}
	.footer_info_map_inner{
		padding-top: 75%;
	}
	#map .fbox h3{
		font-size: 1.2rem;
		width: 130px;
		padding: 3px 0;
		margin: 0 auto 10px;
	}
	#map .address_inner {
		width: calc(100% - 40px);
		margin: 0 auto;
	}
	#map .address_inner + .address_inner {
		margin-top: 40px;
		padding-top: 40px
	}
	#map .address_inner p{
		font-size: 1.5rem;
	}
	#map .fbox:first-of-type{
		padding: 75px 0;
		margin: 0 auto;
	}
}
@media screen and (max-width:480px) {
	.footer_info_map_inner{
		padding-top: 100%;
	}
}

/****************************************/
#privacy {
	background-color: rgb(245, 245, 245);
}
#privacy .inner{
	width: 1000px;
	margin: 0 auto;
	padding: 1px 0 150px;
}
#privacy .inner section{
	margin-top: 40px;
}
#privacy .inner h3{
	font-size: 1.8rem;
	font-weight: bold;
	margin-bottom: 20px;
}
#privacy .inner p{
	line-height: 1.7;
}
#privacy .indent,
#privacy .privacy_list,
#privacy .privacy_list .privacy_list02 {
	padding-left: 1.6rem;
	text-indent: -1.6rem;
	line-height: 1.7;
}

#privacy .privacy_list,
#privacy .privacy_list .privacy_list02 {
	margin-left: 1.6rem;
}

@media screen and (max-width:1280px) {
	#privacy .inner{
		width: calc(100% - 40px);
		padding-bottom: 75px;
	}
	#privacy .inner section{
		margin-top: 40px;
	}
	#privacy .inner h3{
		font-size: 1.6rem;
	}
	#privacy .inner p{
		font-size: 1.5rem;
	}
}


/*grad***************************************/
.grad_wrap {
	position: relative;
}
.grad_item {
	position: relative;
	overflow: hidden;
	height: 280px;
}
.grad_item::before {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 150px;
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 50%, rgba(255,255,255,0.9) 50%, #fff 100%);
	background: linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 50%, rgba(255,255,255,0.9) 50%, #fff 100%);
	content: "";
}
#profile .grad_item::before {
	background: -webkit-linear-gradient(top, rgba(239,236,235,0) 0%, rgba(239,236,235,0.9) 50%, rgba(239,236,235,0.9) 50%, #EFECEB 100%);
	background: linear-gradient(top, rgba(239,236,235,0) 0%, rgba(239,236,235,0.9) 50%, rgba(239,236,235,0.9) 50%, #EFECEB 100%);
}
.grad_trigger {
	display: none;
}
.grad_trigger:checked + .grad_btn {
	display: none;
}
.grad_trigger:checked ~ .grad_item {
	height: auto;
}
.grad_trigger:checked ~ .grad_item::before {
	display: none;
}
.grad_btn {
	color: #F97B00;
	font-size: 1.6rem;
	text-align: center;
	z-index: 2;
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	width: 200px;
	margin: auto;
	padding: .5em 0;
	cursor: pointer;
	transition: .3s ease;
}
.grad_btn::before{
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	border-top: 2px solid #F97B00;
	border-right: 2px solid #F97B00;
	transform: rotate(135deg);
	position: absolute;
	top: 0;
	bottom: 0;
	left: 30px;
	margin: auto;
}